package osa.attribute.scanner;

/**
 * <p>Title: </p>
 * <p>Description: </p>
 * <p>Copyright: </p>
 * <p>Company: </p>
 * @author not attributable
 * @version
 */

public class Scanner {
  public Scanner() {
  }
  public static void main(String[] args) {
    Scanner scanner1 = new Scanner();
  }

}